.LNoticias ul.listado {
	margin-right: -0.781rem !important;
    margin-left: -0.781rem !important;
}
#centro~#carga-noticias,
.LNoticias ul.listado > ul.listado {
	margin: 0 !important;
}
.LNoticias ul.listado article{
	padding: 0 !important;
}
#noticias {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;
}

#noticias .noticia {padding: 0 !important;box-sizing: border-box; margin-bottom: 25px;}
#noticias .noticia:last-of-type {display: none;}
#noticias .noticia:nth-child(2) {display: block;}
#noticias .noticia > h4,
#noticias .noticia > span,
#noticias .noticia > p,
#noticias .noticia > a {
	background-color: #E0E0E0 !important;
	margin: 0;
	display: block;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}
#noticias .noticia > h4,
#noticias .noticia > span,
#noticias .noticia > p,
#noticias .noticia > a,
#noticias .img-noticia {
	margin-right: 0.781rem !important;
    margin-left: 0.781rem !important;
}
#noticias .noticia > span {
	font-style: italic;
	padding-bottom: 0.75rem;
}
#noticias .noticia > h4 {
	padding-top: 0.781rem;
	padding-bottom: .75rem;
}
#noticias .noticia > h4,
#noticias .noticia > h4>a {
	color: #669933 !important;
	font-size: 0.875rem !important;
	height: 57px;
    overflow: hidden;
}
#noticias .noticia > a {
	padding-bottom: 0.781rem;
	text-align: right;
	border-radius: 0 0 .25rem .25rem;
}
#noticias .noticia > p {
	min-height: 215px;
    max-height: 215px;
    overflow: hidden;
}
.LNoticias-name {
	order: 1;
	margin-bottom: .75rem;
	height: 45px;
    overflow: hidden;
}
.LNoticias-info>p:first-of-type {
	order: 2;
	margin-bottom: 0.75rem;
	font-style: italic;
}
.LNoticias-info>p:last-of-type {
	order: 3;
	min-height: 120px;
}
.LNoticias-info>p{
	margin: 0;
	text-align: left !important;
}
.LNoticias-info .diames br{
	display: none;
}
#noticias .noticia > a {right: 1.25rem;bottom: 1.25rem;}
#noticias .noticia > a:before,
#noticias .noticia > a:after{
	display: inline-block;
	content: '-'
}
#noticias .noticia > a:before {
	margin-right: 5px;
}
#noticias .noticia > a:after {
	margin-left: 5px;
}
.LNoticias-position{color:#999999;margin:-2px 0 9px;}
.LNoticias ul.listado article,
.LNoticias ul.listado li,
.LNoticias ul.listado li img,
.nbs-flexisel-inner {
	width: 100%;
}
.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%; 
}
#noticias .img-noticia img{
	border-radius: .25rem .25rem 0 0;
	width: 100%;
	border-bottom: 5px solid #669933 !important;
}
#noticias .img-noticia {
    overflow: hidden;
	border-radius: .25rem .25rem 0 0;
}
#carga-noticias {
	padding-top: 50px;
    position: relative;
    display: inline-block;
    width: 100%;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-container .nbs-flexisel-nav-left, .nbs-flexisel-container .nbs-flexisel-nav-right {
    width: 18px;
    height: 18px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
    top: -45px !important;
    left: inherit !important;
}
.nbs-flexisel-container .nbs-flexisel-nav-right {
    right: 15px !important;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHfSURBVHjapJRNa1pBFIbfe1UwLszKFuKq65AQFd0VVAImNCSL5AeIEKG7LlKov6EUsiu48AcUAumilK6LWEy7SCArXWkUY1wYIX6gaN9zmVvM5N5S6IEHLvfMPDOcmTNGPp+HFj7yihyQGHmu/t+SX+Qz+UKmy5O8mmSLfCBpPI1nZINkyXdSIGU7aS4N3CffXCR6vFS7OtRF6+SjWvVPLBYLTKdTN9mqmrNpi6Qm78maLjFNE+FwGLPZzE0WIqfiEFGK7OgjZCeZTAaFQgHxeByj0chNliS7Itomhp41DAODwQB+vx+5XA6JRALD4dBJJHN3PbFY7B0/XuhZj8eDWq2Gfr+PaDSKSCSCTqeDRqMBr1c/bExE9FYv8rKsXq+j2+2C4yxhr9dDs9m0ckth2sX+37CKfeuWnUwmSCaTkNs/n89RLBZRqVTg8z1Z+0ZE104SObV0Oo1sNmsdv0iq1apVfIe4NFXvLPSM3KNgMIjxeIxSqWRJAoGAk0Tmnhvctk+1RsrpQoZCIbTbbaeTskP6LWWqLn5D7vR7JHVptVp/kwzIiTjsXrsir8m9LnMorB0P5Jj80Lv/TL1D5X847p9kj3xye4/KqmWO1MMWJysqJ812Qb6qRR/t/rcAAwA70ZPgjyoCVAAAAABJRU5ErkJggg==') no-repeat;
}
.nbs-flexisel-container .nbs-flexisel-nav-left {
    right: 50px !important;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHtSURBVHjapJS/a1pRFMe/76lgHMyUFHTIki20oA9/UbqEQgkJzZAlYxUqBBwK7ZD/IEOWbAEHcS4pNEMCWWyXSDAtlAxxUlxExMUqVUHRfs/jPjAv11DogQ8837vn673fc841stksXOEj22SXWOSZet8mP8k5uSDj+SSvS+QlOSKv8DhWyXPyjpTIR/LL+WjOLdxT/6QTcccmuSJv3UIvyClZ1mWNx2PMZjPdDiVnwxEST07Iik5kMpkgHA7DNE2dWIgci4bHsqwdPhwSw71qOBwimUwil8vZv6vVKjwej3vZOrkWs7d0IoPBAIlEAplMBl6vF71eD4Zh6DYtL1+bqhIPYjQaIR6PQ1pDRIrFIkqlEnw+3yLzLdnRmtvYVCqFdDpt+5LP51Eul+H3+5+q4qpj9v+Gbfa+ct8OMbPRaKDVaoHfEIvF0O12UavV7GMuiHsRSvAh8qDdmSBi7XYbkUgE0WgU/X4f9XpdVzWJSznaV/KoQQKBACqVCgqFgm1+MBjU9RFU7rnByohH39ScaRsyFAqh0+lgOp3qWkBy35hqij+Rnk5IjtlsNheJdMgH0XBm7Ya8J3+0JWH/aER+kwNy557+z0TG5cc/lPta3VlfFt1H36Xd1ZUioxMjS87okVt1sZ3JAMwn/hVgAAotjgbMsmB4AAAAAElFTkSuQmCC') no-repeat;
}
#noticias .destacada:before {
    width: 30px;
    height: 30px;
    position: absolute;
    display: block;
    content: '';
    z-index: 1;
    left: 12px;
    top: 0;
    background-color: #669933;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHdpZHRoPSI0Ni4zNTRweCIgaGVpZ2h0PSI0Ni4zNTRweCIgdmlld0JveD0iMCAwIDQ2LjM1NCA0Ni4zNTQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ2LjM1NCA0Ni4zNTQiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTIxLjU3LDIuMDQ5YzAuMzA0LTAuNjEyLDAuOTI4LTEsMS42MDktMXMxLjMwNywwLjM4OCwxLjYwOSwxbDUuNzcxLDExLjY5NQ0KCQljMC4yNjEsMC41MjgsMC43NjgsMC44OTYsMS4zNTMsMC45OEw0NC44MTcsMTYuNmMwLjY3OCwwLjA5OSwxLjIzNywwLjU3MiwxLjQ0OCwxLjIyMWMwLjIxMSwwLjY0OSwwLjAzNSwxLjM2My0wLjQ1NCwxLjg0DQoJCWwtOS4zMzgsOS4xMDRjLTAuNDIzLDAuNDEyLTAuNjE2LDEuMDA2LTAuNTE3LDEuNTg4bDIuMjA0LDEyLjg1NWMwLjExMywwLjY3NC0wLjE2MSwxLjM1NC0wLjcxNiwxLjc1Ng0KCQljLTAuNTUzLDAuMzk5LTEuMjgzLDAuNDUzLTEuODksMC4xMzdsLTExLjU0NC02LjA2OWMtMC41MjItMC4yNzUtMS4xNDctMC4yNzUtMS42NywwbC0xMS41NDQsNi4wNjgNCgkJYy0wLjYwNCwwLjMxNy0xLjMzNywwLjI2Ni0xLjg5LTAuMTM2Yy0wLjU1NC0wLjQwMS0wLjgyOS0xLjA4Mi0wLjcxNS0xLjc1NmwyLjIwNC0xMi44NTVjMC4xMDEtMC41ODItMC4wOTQtMS4xNzYtMC41MTctMS41ODgNCgkJTDAuNTQyLDE5LjY2Yy0wLjQ4OS0wLjQ3OC0wLjY2NS0xLjE5LTAuNDU0LTEuODRjMC4yMTEtMC42NDgsMC43NzEtMS4xMjIsMS40NDktMS4yMjFsMTIuOTA3LTEuODc1DQoJCWMwLjU4NC0wLjA4NSwxLjA5MS0wLjQ1MiwxLjM1Mi0wLjk4MUwyMS41NywyLjA0OXoiLz4NCjwvZz4NCjwvc3ZnPg0K');
    background-repeat: no-repeat;
    background-size: 14px 14px !important;
    background-position: 5px 5px;
    border-radius: 3px 0 30px;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -o-opacity: 0.7;
    opacity: 0.7;
}
.nbs-flexisel-inner::before,
.nbs-flexisel-inner::after {
	position: absolute;
}
.nbs-flexisel-inner::before {
    content: "NOTICIAS";
    color: #14235F !important;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 30px;
    background-position: center bottom;
    background-repeat: no-repeat;
    top: -50px;
    width: 100%;
    font-weight: 500;
    font-size: 20px;
    line-height: 14px;
	left: 10px;
}
.nbs-flexisel-inner::after {
	display: block;
    content: '';
    width: 60px;
    height: 4px;
    left: 12px;
    background-color: #CD7300;
    top: -26px;
}
.epigrafe {
	color: #CD7300 !important;
	margin-bottom: -15px;
	font-weight: 300;
	z-index: 2;
}
.art-summary {
	display: block;
	width: 90%;
	margin: 0 auto;
}
.art-summary > br {
	display: none;
}